Flutter – 1 sürüm kodunuz zaten mevcut Hatası

1 sürüm kodunuz zaten mevcut olduğundan APK’nız veya Android App Bundle’ınız için farklı bir sürüm kodu seçmeniz gerekiyor.

Sizde bu hatayı Flutter ile kodlarken alıyorsanız yapmanız gereken

pubspec.yaml dosyasındaki

Alanı 1 er 1 er arttırmak

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir